 .u-section-1 {
  background-image: none;
  min-height: 938px;
}

.u-section-1 .u-shape-1 {
  height: 475px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 646px;
  width: 907px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -257px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  height: 684px;
  width: 952px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -864px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 349px;
  width: 570px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -119px calc(((100% - 1140px) / 2)  + -11px) 24px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-1 .u-text-1 {
  font-family: Ephesis;
  margin: 0 0 0 148px;
}

.u-section-1 .u-image-2 {
  width: 174px;
  height: 138px;
  margin: -133px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1023px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 675px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -110px;
    margin-right: calc(((100% - 940px) / 2) + -11px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 456px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 865px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 517px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 48px;
    margin-right: calc(((100% - 720px) / 2) + -11px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 264px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -193px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 99px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 736px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 388px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 265px;
    margin-left: 118px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 592px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 244px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 194px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -78px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1484px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  margin: 37px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 776px;
  margin: 11px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 965px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 250px;
  height: 250px;
  margin: -143px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 243px;
  height: 359px;
  object-position: 0% 50%;
  margin: -300px 47px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 965px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 9px 15px 0;
}

.u-section-2 .u-text-5 {
  margin: 9px 0 0;
}

.u-section-2 .u-shape-3 {
  width: 250px;
  height: 250px;
  margin: 201px 0 0 auto;
}

.u-section-2 .u-shape-4 {
  width: 250px;
  height: 250px;
  margin: -354px 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 237px;
  height: 360px;
  margin: -314px auto 0;
}

.u-section-2 .u-text-6 {
  font-family: Ephesis;
  font-size: 3.75rem;
  width: 444px;
  margin: -7px auto 0;
}

.u-section-2 .u-text-7 {
  width: 864px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  width: 529px;
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-2 .u-text-9 {
  width: 529px;
  font-style: italic;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3.333333333333333rem;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
  }

  .u-section-2 .u-text-7 {
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    width: 340px;
  }

  .u-section-2 .u-text-9 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 756px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Imperial Script";
  font-size: 6rem;
  font-weight: 700;
  width: 575px;
  letter-spacing: 0px;
  margin: 69px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 722px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  margin: 33px 107px 0;
}

.u-section-3 .u-text-4 {
  margin: 33px 106px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: 540px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }
}

.u-block-5c63-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-5c63-56:not([data-block-selected]):not([data-cell-selected]).u-block-5c63-56:not([data-block-selected]):not([data-cell-selected]).u-block-5c63-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333029 !important;
}

.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333029 !important;
}

.u-block-5c63-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-container-layout.hover .u-block-5c63-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #2e2a33 !important;
}

.u-block-5c63-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-5c63-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-5c63-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5c63-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-5c63-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-5c63-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/256d79a7/6620485/images/linin.jpg");
  background-position: 0% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 2415px;
}

.u-section-4 .u-shape-1 {
  width: 341px;
  height: 229px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 126px 146px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 537px;
  height: 300px;
  object-position: 100% 50%;
  margin: -183px 219px 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 1886px;
  width: 552px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -39px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 37px 48px 0;
}

.u-section-4 .u-text-2 {
  margin: 11px 48px 0;
}

.u-section-4 .u-text-3 {
  font-family: Cinzel;
  font-size: 1.875rem;
  margin: 10px 48px 0;
}

.u-section-4 .u-text-4 {
  margin: 27px 23px 0;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-family: Ephesis;
  margin: -1431px 30px 0 583px;
}

.u-section-4 .u-text-6 {
  font-family: Lora;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -8px 30px 0 818px;
}

.u-section-4 .u-image-2 {
  width: 549px;
  height: 748px;
  margin: 18px 20px 251px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1991px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 413px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 648px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 183px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 193px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 428px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 3px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-text-5 {
    font-size: 3.333333333333333rem;
    margin-left: 13px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 248px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 736px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 190px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 71px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 48px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 463px;
  }
}